/* ============================================================================================================================================================================== */
/*                                                                  Horizontales Menü Junge Münchner Symphoniker                                                                        */
/* ============================================================================================================================================================================== */

/* Abstand des gesamten Menüs oben und unten */
.horizontal-menu.jms{
    margin-top: 5px;
    margin-bottom: 5px;
}
/* horizontaler + vertikaler Abstand Menü */
.horizontal-menu.jms ul li {
    margin-right: 2px;
    margin-top: 4px;
}
/* Level 2 Menu Items breiter damit keine Lücken entstehen wenn Maus nach rechts rückt */
.horizontal-menu.jms ul ul li {
    width:162px;    /* gleicher oder höherer Wert wie left bei ul ul */
}
.horizontal-menu.jms ul li a {
    width: 160px;
    background-color: #f1bf00;
    height: 30px;
    line-height: 30px;
    color:#666666;
    border-radius:5px; 
    border: 1px solid #f1bf00;
    box-shadow: 1px 1px 1px 1px #dddddd;
}
/* ab Level 3 menu */
.horizontal-menu.jms  ul ul ul{
    position: absolute;
    margin-left: 162px;
    margin-top: -34px;
}
/* Menü-Elemente bei MouseOver */
.horizontal-menu.jms ul li a:hover {
    border: 1px solid #f1bf00;
    background-color: white;
    box-shadow: none;
    box-shadow: 1px 0px 0px 0px #dddddd;
}
.horizontal-menu.zoom ul li:hover > ul > li > a{ 
    height: 30px;
    width: 160px;
}
/* Menü-Elemente die Kinder haben */
.horizontal-menu.jms ul li.menu-item-has-children > a {
    background-image: url(../images/small_arrow_666666_right.png);
    background-repeat: no-repeat;
    background-position: 97% center;
}
/* Level 1 Menü-Elemente die Kinder haben */
.horizontal-menu.jms ul.menu > li.menu-item-has-children > a {
    background-image: url(../images/small_arrow_666666_down.png);
}
/* Menü-Elemente die Kinder haben bei MouseOver */
.horizontal-menu.jms ul li.menu-item-has-children > a:hover {
    background-image: url(../images/small_arrow_f1bf00_right.png);
}
/* Level 1 Menü-Elemente die Kinder haben bei MouseOver */
.horizontal-menu.jms ul.menu > li.menu-item-has-children > a:hover {
    background-image: url(../images/small_arrow_f1bf00_down.png);
}
/* aktives Menü-Element */
.horizontal-menu.jms ul li.current-menu-item > a{
    font-style:italic;
}
/* ============================================================================================================================================================================== */
/*                                                                              Administrator Menü                                                                                */
/* ============================================================================================================================================================================== */
/* kleinerer Zeichensatz, Umbruch erlauben */
.horizontal-menu.jms.admin{
    font-size: 70%;
    _word-break: break-all;
}
.horizontal-menu.jms.admin ul li a {    
    background-color: white;
    border: 1px solid #cccccc;
    overflow: visible;
    word-break: break-all;
    line-height: initial;
    padding-left: 2px;
    padding-right: 2px;
}
.horizontal-menu.jms.admin ul li > a:hover {
    background-color: #eeeeee;
    box-shadow: 1px 0px 0px 0px #dddddd;
}
.horizontal-menu.jms.admin ul li.menu-item-has-children > a:hover{
    background-image: url(../images/small_arrow_666666_right.png);
} 
.horizontal-menu.jms.admin ul.menu > li.menu-item-has-children > a:hover{
    background-image: url(../images/small_arrow_666666_down.png);
} 
/* ============================================================================================================================================================================== */
